FFTDialog.cpp File Reference
`#include "FFTDialog.h"`
`#include <FFT.h>`
`#include <ApplicationWindow.h>`
`#include <Table.h>`
`#include <Graph.h>`
`#include <PlotCurve.h>`
`#include <MultiLayer.h>`
`#include <Matrix.h>`
`#include <DoubleSpinBox.h>`
`#include <fft2D.h>`
`#include <QRadioButton>`
`#include <QGroupBox>`
`#include <QCheckBox>`
`#include <QMessageBox>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QLineEdit>`
`#include <QComboBox>`
`#include <QLayout>`
`#include <QApplication>`